﻿/*!*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin,cyrillic);*!*/
/*!*@import url(http://fonts.googleapis.com/css?family=Roboto:400,400italic,500,500italic,700,700italic&subset=latin,cyrillic-ext);*!*/

/*!* cyrillic-ext *!*/
/*@font-face {*/
    /*font-family: 'Roboto';*/
    /*font-style: normal;*/
    /*font-weight: 400;*/
    /*src: url(http://fonts.gstatic.com/s/roboto/v15/ek4gzZ-GeXAPcSbHtCeQI_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');*/
    /*unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;*/
/*}*/
/*!* cyrillic *!*/
/*@font-face {*/
    /*font-family: 'Roboto';*/
    /*font-style: normal;*/
    /*font-weight: 400;*/
    /*src: url(http://fonts.gstatic.com/s/roboto/v15/mErvLBYg_cXG3rLvUsKT_fesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');*/
    /*unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;*/
/*}*/
/*!* greek-ext *!*/
/*@font-face {*/
    /*font-family: 'Roboto';*/
    /*font-style: normal;*/
    /*font-weight: 400;*/
    /*src: url(http://fonts.gstatic.com/s/roboto/v15/-2n2p-_Y08sg57CNWQfKNvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');*/
    /*unicode-range: U+1F00-1FFF;*/
/*}*/
/*!* greek *!*/
/*@font-face {*/
    /*font-family: 'Roboto';*/
    /*font-style: normal;*/
    /*font-weight: 400;*/
    /*src: url(http://fonts.gstatic.com/s/roboto/v15/u0TOpm082MNkS5K0Q4rhqvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');*/
    /*unicode-range: U+0370-03FF;*/
/*}*/
/*!* vietnamese *!*/
/*@font-face {*/
    /*font-family: 'Roboto';*/
    /*font-style: normal;*/
    /*font-weight: 400;*/
    /*src: url(http://fonts.gstatic.com/s/roboto/v15/NdF9MtnOpLzo-noMoG0miPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');*/
    /*unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;*/
/*}*/
/*!* latin-ext *!*/
/*@font-face {*/
    /*font-family: 'Roboto';*/
    /*font-style: normal;*/
    /*font-weight: 400;*/
    /*src: url(http://fonts.gstatic.com/s/roboto/v15/Fcx7Wwv8OzT71A3E1XOAjvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');*/
    /*unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/*!* latin *!*/
/*@font-face {*/
    /*font-family: 'Roboto';*/
    /*font-style: normal;*/
    /*font-weight: 400;*/
    /*src: url(http://fonts.gstatic.com/s/roboto/v15/CWB0XYA8bzo0kSThX0UTuA.woff2) format('woff2');*/
    /*unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;*/
/*}*/
/*!* cyrillic-ext *!*/
/*@font-face {*/
    /*font-family: 'Roboto';*/
    /*font-style: normal;*/
    /*font-weight: 500;*/
    /*src: url(http://fonts.gstatic.com/s/roboto/v15/ZLqKeelYbATG60EpZBSDyxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;*/
/*}*/
/*!* cyrillic *!*/
/*@font-face {*/
    /*font-family: 'Roboto';*/
    /*font-style: normal;*/
    /*font-weight: 500;*/
    /*src: url(http://fonts.gstatic.com/s/roboto/v15/oHi30kwQWvpCWqAhzHcCSBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;*/
/*}*/
/*!* greek-ext *!*/
/*@font-face {*/
    /*font-family: 'Roboto';*/
    /*font-style: normal;*/
    /*font-weight: 500;*/
    /*src: url(http://fonts.gstatic.com/s/roboto/v15/rGvHdJnr2l75qb0YND9NyBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+1F00-1FFF;*/
/*}*/
/*!* greek *!*/
/*@font-face {*/
    /*font-family: 'Roboto';*/
    /*font-style: normal;*/
    /*font-weight: 500;*/
    /*src: url(http://fonts.gstatic.com/s/roboto/v15/mx9Uck6uB63VIKFYnEMXrRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+0370-03FF;*/
/*}*/
/*!* vietnamese *!*/
/*@font-face {*/
    /*font-family: 'Roboto';*/
    /*font-style: normal;*/
    /*font-weight: 500;*/
    /*src: url(http://fonts.gstatic.com/s/roboto/v15/mbmhprMH69Zi6eEPBYVFhRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;*/
/*}*/
/*!* latin-ext *!*/
/*@font-face {*/
    /*font-family: 'Roboto';*/
    /*font-style: normal;*/
    /*font-weight: 500;*/
    /*src: url(http://fonts.gstatic.com/s/roboto/v15/oOeFwZNlrTefzLYmlVV1UBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/*!* latin *!*/
/*@font-face {*/
    /*font-family: 'Roboto';*/
    /*font-style: normal;*/
    /*font-weight: 500;*/
    /*src: url(http://fonts.gstatic.com/s/roboto/v15/RxZJdnzeo3R5zSexge8UUVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');*/
    /*unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;*/
/*}*/
/*!* cyrillic-ext *!*/
/*@font-face {*/
    /*font-family: 'Roboto';*/
    /*font-style: normal;*/
    /*font-weight: 700;*/
    /*src: url(http://fonts.gstatic.com/s/roboto/v15/77FXFjRbGzN4aCrSFhlh3hJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;*/
/*}*/
/*!* cyrillic *!*/
/*@font-face {*/
    /*font-family: 'Roboto';*/
    /*font-style: normal;*/
    /*font-weight: 700;*/
    /*src: url(http://fonts.gstatic.com/s/roboto/v15/isZ-wbCXNKAbnjo6_TwHThJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;*/
/*}*/
/*!* greek-ext *!*/
/*@font-face {*/
    /*font-family: 'Roboto';*/
    /*font-style: normal;*/
    /*font-weight: 700;*/
    /*src: url(http://fonts.gstatic.com/s/roboto/v15/UX6i4JxQDm3fVTc1CPuwqhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+1F00-1FFF;*/
/*}*/
/*!* greek *!*/
/*@font-face {*/
    /*font-family: 'Roboto';*/
    /*font-style: normal;*/
    /*font-weight: 700;*/
    /*src: url(http://fonts.gstatic.com/s/roboto/v15/jSN2CGVDbcVyCnfJfjSdfBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+0370-03FF;*/
/*}*/
/*!* vietnamese *!*/
/*@font-face {*/
    /*font-family: 'Roboto';*/
    /*font-style: normal;*/
    /*font-weight: 700;*/
    /*src: url(http://fonts.gstatic.com/s/roboto/v15/PwZc-YbIL414wB9rB1IAPRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;*/
/*}*/
/*!* latin-ext *!*/
/*@font-face {*/
    /*font-family: 'Roboto';*/
    /*font-style: normal;*/
    /*font-weight: 700;*/
    /*src: url(http://fonts.gstatic.com/s/roboto/v15/97uahxiqZRoncBaCEI3aWxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');*/
    /*unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;*/
/*}*/
/*!* latin *!*/
/*@font-face {*/
    /*font-family: 'Roboto';*/
    /*font-style: normal;*/
    /*font-weight: 700;*/
    /*src: url(http://fonts.gstatic.com/s/roboto/v15/d-6IYplOFocCacKzxwXSOFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');*/
    /*unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;*/
/*}*/

/*.main-content {*/
    /*font-family: 'Roboto', sans-serif;*/
    /*font-size: 13px;*/
    /*line-height: 21px;*/
    /*color: #1e2d34;*/
    /*font-weight: 400;*/
/*}*/

/*.main-content a {*/
    /*text-decoration: underline;*/
    /*color: #005b95;*/
/*}*/
/*.main-content a:hover {*/
    /*color: #1e2d34;*/
    /*text-decoration: none;*/
/*}*/
/*.main-content h1,*/
/*.main-content .h1 {*/
    /*font-size: 30px;*/
    /*line-height: 35px;*/
    /*font-weight: 400;*/
    /*padding-bottom: 25px;*/
    /*color: #1e2d34;*/
/*}*/
/*.main-content h2,*/
/*.main-content .h2 {*/
    /*font-size: 20px;*/
    /*line-height: 24px;*/
    /*font-weight: 400;*/
    /*margin-bottom: 10px;*/
    /*color: #1e2d34;*/
/*}*/
/*.main-content h3,*/
/*.main-content .h3 {*/
    /*font-size: 15px;*/
    /*line-height: 24px;*/
    /*font-weight: bold;*/
    /*padding-bottom: 10px;*/
    /*!*color: #0c2758;*!*/
/*}*/
/*.main-content h4,*/
/*.main-content .h4 {*/
    /*font-size: 15px;*/
    /*line-height: 24px;*/
    /*font-weight: bold;*/
    /*padding-bottom: 10px;*/
    /*!*color: #5e7692;*!*/
/*}*/
/*.main-content h5 {*/
    /*font-size: 12px;*/
    /*line-height: 16px;*/
    /*font-weight: bold;*/
    /*padding-bottom: 10px;*/
/*}*/
/*.main-content h6 {*/
    /*font-size: 10px;*/
    /*line-height: 12px;*/
    /*font-weight: bold;*/
    /*padding-bottom: 10px;*/
/*}*/
/*.main-content p {*/
    /*text-indent: 0;*/
    /*!*margin-bottom: 21px;*!*/
    /*margin-bottom: 13px;*/
/*}*/
/*.main-content li p  {*/
    /*display: inline !important;*/
    /*padding: 0;*/
    /*margin: 0;*/
/*}*/
/*.main-content .indent {*/
    /*text-indent: 15px;*/
/*}*/
/*.main-content ul {*/
    /*list-style: none;*/
    /*padding: 0 0 10px 30px;*/
    /*!*color: #0c2758;*!*/

/*}*/
/*.main-content ul.numeric,*/
/*.main-content ol {*/
    /*list-style-type: none; !* Убираем исходные маркеры *!*/
    /*counter-reset: num; !* Задаём имя счетчика *!*/
    /*!*color: #0c2758;*!*/
/*}*/
/*.main-content ul.numeric li:before,*/
/*.main-content ol li:before {*/
    /*content: counter(num) '. '; !* Выводим число *!*/
    /*counter-increment: num; !* Увеличиваем значение счётчика *!*/
    /*!*color: red;*!*/
    /*font-weight: bold;*/
    /*padding-right: 7px;*/
/*}*/
/*.main-content ul li,*/
/*.main-content ol li {*/
    /*padding-bottom: 10px;*/

/*}*/

/*.main-content table {*/
    /*margin: 10px 0;*/
    /*width: 100%;*/
    /*font-size: 13px;*/
    /*line-height: 21px;*/
/*}*/

/*.main-content table tr:first-child,*/
/*.main-content table th,*/
/*.main-content table thead {*/
    /*background-color: #616c71;*/
    /*color: #ffffff;*/
/*}*/


/*.main-content table tr {*/
    /*border-bottom: 1px solid #616c71;*/
/*}*/
/*.main-content table td {*/
    /*padding: 10px 10px;*/
    /*text-align: left;*/
/*}*/
/*.main-content .strong,*/
/*.main-content strong,*/
/*.main-content b {*/
    /*font-weight: 700;*/
/*}*/
/*.main-content .italic,*/
/*.main-content em,*/
/*.main-content i,*/
/*.main-content blockquote {*/
    /*font-style: italic;*/
/*}*/
/*.main-content>.em,*/
/*.main-content blockquote {*/

/*}*/
/*!************************************************************************************************************!*/
/*.main-content img {*/
    /*padding: 0;*/
    /*margin: 6px 0 10px 0;*/
    /*box-shadow: none !important;*/
    /*max-width: 726px !important;*/
/*}*/
/*.main-content img[align="right"],*/
/*.main-content img.right {*/
    /*margin-left: 20px;*/
/*}*/
/*.main-content img[align="left"],*/
/*.main-content img.left {*/
    /*margin-right: 20px;*/
/*}*/
/*.main-content .photo {*/
    /*!*border-top: 5px solid #000d3f;*!*/
    /*!*background-color: #d6d6e0;*!*/
    /*!*padding: 20px 0 0 0;*!*/
    /*!*margin: 0;*!*/
/*}*/
/*.main-content .photo.left {*/
    /*float: left;*/
    /*display: inline-block;*/
    /*margin-right: 25px;*/
    /*margin-bottom: 5px;*/

/*}*/
/*.main-content .photo .photo-description {*/
    /*padding: 4px 5px;*/
    /*!*padding-bottom: 4px;*!*/
    /*margin: 0;*/
    /*!*color: #5e7692;*!*/
/*}*/

/*.main-content .photo img {*/
    /*border: 0 !important;*/
    /*!*margin: 0 !important;*!*/
    /*padding: 0 !important;*/
    /*box-shadow: none !important;*/

/*}*/
/*!*.content p {*!*/
    /*!*text-indent: 20px;*!*/
    /*!*margin-bottom: 12px;*!*/
/*!*}*!*/
/*!*.content img {*!*/
    /*!*padding: 10px 10px;*!*/
    /*!*background-color: #b5bece;*!*/
    /*!*-webkit-box-shadow: -9px -9px 0 0 #e0e3e9;*!*/
    /*!*-moz-box-shadow: -9px -9px 0 0 #e0e3e9;*!*/
    /*!*box-shadow: -9px -9px 0 0 #e0e3e9;*!*/
    /*!*margin: 10px 10px 10px 10px;*!*/
/*!*}*!*/
/*!************************************************************************************************************!*/
/*!*.bx_pagination_bottom .bx_pagination_page li {*!*/
    /*!*color: #90a1c2;*!*/
    /*!*border: 1px solid #90a1c2;*!*/
    /*!*background: transparent;*!*/
    /*!*padding-bottom: 0;*!*/
    /*!*margin-left: 2px;*!*/
    /*!*border-radius: 4px;*!*/
    /*!*-moz-border-radius: 4px;*!*/
    /*!*-webkit-border-radius: 4px;*!*/

/*!*}*!*/
/*!*.bx_pagination_bottom .bx_pagination_page li>a {*!*/
    /*!*color: inherit !important;*!*/
/*!*}*!*/
/*!*.bx_pagination_bottom .bx_pagination_page ul li:first-child,*!*/
/*!*.bx_pagination_bottom .bx_pagination_page ul li:last-child {*!*/
    /*!*border-color: transparent;*!*/
/*!*}*!*/
/*!*.bx_pagination_bottom .bx_pagination_page li.bx_active,*!*/
/*!*.bx_pagination_bottom .bx_pagination_page li>a:hover {*!*/
    /*!*color: #ed7b00 !important;*!*/
/*!*}*!*/

/*body.main-content {*/
    /*width: 726px;*/
    /*-webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 1, 0.5);*/
    /*-moz-box-shadow:    0px 2px 10px 0px rgba(0, 0, 1, 0.5);*/
    /*box-shadow:         0px 2px 10px 0px rgba(0, 0, 1, 0.5);*/
    /*margin: 10px auto;*/
/*}*/
